Core - Bug # 56802

Status: Resolved Priority: Must have
Author: Jan Kiesewetter Category:
Created: 2014-03-12 Assigned To:
Updated: 2014-03-24 Due date:
TYPO3 Version: 6.2

PHP Version:

Complexity:

Is Regression: No

Sprint Focus:

Subject: f:image returns wrong image path if absRefPrefix is set
Description

TypoScript

config.absRefPrefix = /

Fluid Template

<f:iimage src="EXT:basepackage/Resources/Public/Images/YouTube-logo.png" alt="YouTube Channel" />

Fe Output

<img alt="YouTube Channel" src="//typo3conf/ext/basepackage/Resources/Public/Images/YouTube-logo.png" width="77"
height="32">

Note the two slashes at the beginning of the path.

Working on current master.

Related issues:
related to Core - Bug # 56927: Regression: baseUri for LocalDriver is invalid... Resolved 2014-03-15

History

#1 - 2014-03-19 09:14 - Frans Saris
- Status changed from New to Accepted

Could you check if this is still a bug on current master? #56927 should have fixed this.

#2 - 2014-03-19 09:14 - Frans Saris
- Status changed from Accepted to Needs Feedback

#3 - 2014-03-24 09:41 - Jan Kiesewetter
Yes it's fixed now.

#4 - 2014-03-24 10:22 - Frans Saris
- Status changed from Needs Feedback to Resolved
